$kind: http-request
url: "{{Local_URL}}reports/dashboard/getlowstockitemsummary"
method: GET
headers:
  Accept: application/json
body:
  type: json
  content: "{\r

    \    \"start_date\":\"2024-08-01\",\r

    \    \"end_date\":\"2024-08-24\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
